Subject: [bug#38805] [PATCH] Add lure.

From: Nicolas Goaziou <[email-masked]>
Date: Mon, 03 Feb 2020 17:31:48 +0100

Nicolas Goaziou <[email-masked]> writes:

> The following patch adds Lure of the Temptress game, in several
> languages. 
>
> There is a single game, but the files cannot live in the same directory,
> and you probably never want to use more than one language. Therefore,
> I abused the outputs mechanism: each output is a language, "out" being
> the default English language.
>
> According to #guix, this is not a good way to use outputs, but I don't
> know how to do better. So, here is the patch!

Gentle ping. 

I would appreciate some feedback, notably about the somewhat exotic use
of outputs (some packages are also creative with outputs).